## php7.0 7.0.15

=== debian/changelog ===
php7.0 (7.0.15-1ubuntu4) zesty; urgency=medium

  * Cherry-pick: 'Fix generating recommends for php extensions (Closes:
    #855467)' from 7.0.16-3 (LP: #1663376).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 28 Feb 2017 13:33:59 -0800

php7.0 (7.0.15-1ubuntu3) zesty; urgency=medium

  * debian/patches/fix_74021.patch: Fix fetch_array with more than
    MEDIUMBLOB.  Thanks to andrewnester <andrew.nester.dev@gmail.com>.
    Closes LP: #1668017.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 28 Feb 2017 13:22:45 -0800

php7.0 (7.0.15-1ubuntu2) zesty; urgency=medium

  * debian/patches/0050-Fix-pdo_pgsql.patch: Fixed #73959 - lastInsertId
    fails to throw an exception in pdsql.  Thanks to andrewnester
    <andrew.nester.dev@gmail.com>.  Closes LP: #1658289.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 14 Feb 2017 13:44:31 -0800

php7.0 (7.0.15-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable (LP: #1663081). Remaining changes:
    - Drop dh-php from Recommends to Suggests so it can be demoted to
      universe (LP #1590623).
      + dh-php has gained a dependency on xml2 which is in universe.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 08 Feb 2017 17:06:48 -0800

php7.0 (7.0.15-1) unstable; urgency=medium

  * New upstream version 7.0.15
  * Rebase patches on top of 7.0.15
  * Fix check for CURL include in M-A directory

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Jan 2017 11:17:41 +0100

php7.0 (7.0.14-2ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable (LP: #1656083). Remaining changes:
    - Drop dh-php from Recommends to Suggests so it can be demoted to
      universe (LP #1590623).
      + dh-php has gained a dependency on xml2 which is in universe.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 12 Jan 2017 12:01:22 -0800

php7.0 (7.0.14-2) unstable; urgency=medium

  * Pull upstream fix for overflow check to fix arm64 builds

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Dec 2016 17:04:26 +0100

php7.0 (7.0.14-1) unstable; urgency=medium

  * Imported Upstream version 7.0.14
  * Rebase patches on top of 7.0.14 release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Dec 2016 15:07:24 +0100

php7.0 (7.0.13-3) unstable; urgency=medium

  * Fix couple of lintian errors
  * Add support for MariaDB in setup-mysql.sh test script
  * Use --skip-grant-tables for mysqld instance running PHP tests

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Dec 2016 10:38:22 +0100

php7.0 (7.0.13-2ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable (LP: #1645452). Remaining changes:
    - Drop dh-php from Recommends to Suggests so it can be demoted to
      universe (LP #1590623).
      + dh-php has gained a dependency on xml2 which is in universe.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Nov 2016 11:42:27 -0800

php7.0 (7.0.13-2) unstable; urgency=medium

  * Build-Depend on default-libmysqlclient-dev (Closes: #845891)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 27 Nov 2016 15:47:50 +0100

php7.0 (7.0.13-1) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * Remove self from uploaders.

  [ Ondřej Surý ]
  * Really remove Thijs from Uploaders
  * Imported Upstream version 7.0.13
  * Rebase patches on top of 7.0.13

 -- Ondřej Surý <ondrej@debian.org>  Mon, 14 Nov 2016 04:28:10 +0100

php7.0 (7.0.12-2ubuntu2) zesty; urgency=medium

  * Drop d/p/* patch-files as per 7.0.12-2ubuntu1.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 15 Nov 2016 09:30:40 -0800

php7.0 (7.0.12-2ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable (LP: #1641211). Remaining changes:
    - Drop dh-php from Recommends to Suggests so it can be demoted to
      universe (LP #1590623).
      + dh-php has gained a dependency on xml2 which is in universe.
  * Drop:
    - SECURITY UPDATE: proxy request header vulnerability (httpoxy)
      + debian/patches/CVE-2016-5385.patch: only use HTTP_PROXY from the
        local environment in ext/standard/basic_functions.c, main/SAPI.c,
        main/php_variables.c.
      + CVE-2016-5385
      [ Fixed upstream in 7.0.9 ]
    - SECURITY UPDATE: inadequate error handling in bzread()
      + debian/patches/CVE-2016-5399.patch: do not allow reading past error
        read in ext/bz2/bz2.c.
      + CVE-2016-5399
      [ Fixed upstream in 7.0.10 ]
    - SECURITY UPDATE: integer overflow in the virtual_file_ex function
      + debian/patches/CVE-2016-6289.patch: properly check path_length in
        Zend/zend_virtual_cwd.c.
      + CVE-2016-6289
      [ Fixed upstream in 7.0.10 ]
    - SECURITY UPDATE: use after free in unserialize() with unexpected
      session deserialization
      + debian/patches/CVE-2016-6290.patch: destroy var_hash properly in
        ext/session/session.c, added test to ext/session/tests/bug72562.phpt.
      + CVE-2016-6290
      [ Fixed upstream in 7.0.10 ]
    - SECURITY UPDATE: out of bounds read in exif_process_IFD_in_MAKERNOTE
      + debian/patches/CVE-2016-6291.patch: add more bounds checks to
        ext/exif/exif.c.
      + CVE-2016-6291
      [ Fixed upstream in 7.0.10 ]
    - SECURITY UPDATE: NULL pointer dereference in exif_process_user_comment
      + debian/patches/CVE-2016-6292.patch: properly handle encoding in
        ext/exif/exif.c.
      + CVE-2016-6292
      [ Fixed upstream in 7.0.10 ]
    - SECURITY UPDATE: locale_accept_from_http out-of-bounds access
      + debian/patches/CVE-2016-6294.patch: check length in
        ext/intl/locale/locale_methods.c, added test to
        ext/intl/tests/bug72533.phpt.
      + CVE-2016-6294
      [ Fixed upstream in 7.0.10 ]
    - SECURITY UPDATE: use after free vulnerability in SNMP with GC and
      unserialize()
      + debian/patches/CVE-2016-6295.patch: add new handler to
        ext/snmp/snmp.c, add test to ext/snmp/tests/bug72479.phpt.
      + CVE-2016-6295
      [ Fixed upstream in 7.0.10 ]

