## php7.0 7.0.16

=== debian/changelog ===
php7.0 (7.0.16-3mx15+1) mx; urgency=medium

  * Rebuild for MX-15 /MX-16

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Fri, 24 Mar 2017 12:39:55 -0400

php7.0 (7.0.16-3) unstable; urgency=medium

  * Fix generating recommends for php extensions (Closes: #855467)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Feb 2017 11:03:06 +0100

php7.0 (7.0.16-2) unstable; urgency=medium

  * Put the GMP Multi-Arch fix back, it's needed on platforms where
    DEB_HOST_MULTIARCH != cc -dumpmachine
  * Apply patch to remedy missing getrandom syscall

 -- Ondřej Surý <ondrej@debian.org>  Sat, 18 Feb 2017 13:48:34 +0100

php7.0 (7.0.16-1) unstable; urgency=medium

  * New upstream version 7.0.16
  * Rebase patches on top of PHP 7.0.16

 -- Ondřej Surý <ondrej@debian.org>  Fri, 17 Feb 2017 10:59:23 +0100
