=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php7.0
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Build-Depends: apache2-dev (>= 2.4),
@@ -222,8 +221,8 @@
          ${perl:Depends}
 Conflicts: ${libtool:Conflicts}
 Architecture: any
-Recommends: pkg-php-tools
-Suggests: dh-php
+Recommends: dh-php,
+            pkg-php-tools
 Description: Files for PHP7.0 module development
  This package provides the files from the PHP7.0 source needed for compiling
  additional modules.
@@ -352,3 +351,5 @@
 Pre-Depends: ${misc:Pre-Depends},
 	     ${php-recode:Pre-Depends}
 Built-Using: ${php:Built-Using}
+Replaces: ${php-recode:Replaces}
+Breaks: ${php-recode:Breaks}
