## php7.0 7.0.18

=== debian/changelog ===
php7.0 (7.0.18-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.18

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 13 Apr 2017 15:08:20 +0000
