## php7.0 7.0.19

=== debian/changelog ===
php7.0 (7.0.19-1) unstable; urgency=medium

  * New upstream version 7.0.19
  * Remove OpenSSL 1.1.0 support patch; it was merged upstream
  * Rebase patches on top of PHP 7.0.19

 -- Ondřej Surý <ondrej@debian.org>  Thu, 11 May 2017 16:04:47 +0200

php7.0 (7.0.18-3) unstable; urgency=medium

  * php-fpm has to depend on procps due kill usage in systemd service file
    (Closes: #861855)
  * Regenerate d/control
  * Do a fresh rewrap of debian/ directory

 -- Ondřej Surý <ondrej@debian.org>  Mon, 08 May 2017 10:25:18 +0200

php7.0 (7.0.18-2) unstable; urgency=medium

  * Change Vcs-* URLs to gitlab.sury.org

 -- Ondřej Surý <ondrej@debian.org>  Wed, 19 Apr 2017 14:53:19 +0200

php7.0 (7.0.18-1) unstable; urgency=medium

  * New upstream version 7.0.18
  * Rebase patches on top of PHP 7.0.18

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Apr 2017 16:33:07 +0200

php7.0 (7.0.17-3) unstable; urgency=medium

  * Update ac*.m4 for OpenSSL 1.1.0 support

 -- Ondřej Surý <ondrej@debian.org>  Thu, 16 Mar 2017 10:27:12 +0100

php7.0 (7.0.17-2) unstable; urgency=medium

  * Always use custom php_ap_map_http_request_error to support older
    apache2 at the runtime

 -- Ondřej Surý <ondrej@debian.org>  Wed, 15 Mar 2017 10:13:54 +0100

php7.0 (7.0.17-1) unstable; urgency=medium

  * New upstream version 7.0.17
  * Refresh OpenSSL 1.1.0 from PHP 7.1.3
  * Refresh patches on top of PHP 7.0.17

 -- Ondřej Surý <ondrej@debian.org>  Tue, 14 Mar 2017 19:42:13 +0100

php7.0 (7.0.16-4) unstable; urgency=medium

  * Sync debian packaging for PHP 5.6, 7.0 and 7.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 02 Mar 2017 11:33:15 +0100
