=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                chrpath,
                debhelper (>= 9),
                default-libmysqlclient-dev | libmysqlclient-dev,
-               default-mysql-server | mysql-server | virtual-mysql-server,
+               default-mysql-server | mysql-server | virtual-mysql-server <!nocheck>,
                dh-apache2,
                dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
                dpkg-dev (>= 1.16.1~),
@@ -74,8 +74,8 @@
 Build-Conflicts: bind-dev,
                  libxmlrpc-core-c3-dev
 Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php.git
+Vcs-Git: https://gitlab.sury.org/pkg-php/php.git
+Vcs-Browser: https://gitlab.sury.org/pkg-php/php
 Homepage: http://www.php.net/
 
 Package: libapache2-mod-php7.0
@@ -240,6 +240,7 @@
          php7.0-common (= ${binary:Version}),
          php7.0-json,
          php7.0-opcache,
+         procps,
          tzdata,
          ucf,
          ${misc:Depends},
@@ -294,16 +295,39 @@
  This package is a transitional dummy package and can be safely
  removed.
 
+Package: php7.0-intl
+Architecture: any
+Depends: php-common (>= 1:35),
+         ucf,
+         ${misc:Depends},
+         ${php-intl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+             ${php-intl:Pre-Depends}
+Built-Using: ${php:Built-Using}
+Replaces: ${php-intl:Replaces}
+Breaks: ${php-intl:Breaks}
+Conflicts: ${php-intl:Conflicts}
+Provides: ${php-intl:Provides}
+Recommends: ${php-intl:Recommends}
+Description: Internationalisation module for PHP
+ This package provides the Internationalisation module(s) for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
 Package: php7.0-odbc
 Architecture: any
 Depends: php-common (>= 1:35),
          ucf,
          ${misc:Depends},
+         ${php-odbc:Depends},
          ${php:Depends},
-	 ${php-odbc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends},
-	     ${php-odbc:Pre-Depends}
+             ${php-odbc:Pre-Depends}
 Built-Using: ${php:Built-Using}
 Replaces: ${php-odbc:Replaces}
 Breaks: ${php-odbc:Breaks}
@@ -322,34 +346,10 @@
 Depends: php-common (>= 1:35),
          ucf,
          ${misc:Depends},
+         ${php-readline:Depends},
          ${php:Depends},
-	 ${php-readline:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends},
-	     ${php-readline:Pre-Depends}
+             ${php-readline:Pre-Depends}
 Built-Using: ${php:Built-Using}
 Replaces: ${php-readline:Replaces}
-Breaks: ${php-readline:Breaks}
-Conflicts: ${php-readline:Conflicts}
-Provides: ${php-readline:Provides}
-Recommends: ${php-readline:Recommends}
-Description: readline module for PHP
- This package provides the readline module(s) for PHP.
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
- for web development and can be embedded into HTML.
-
-Package: php7.0-recode
-Architecture: any
-Depends: php-common (>= 1:35),
-         ucf,
-         ${misc:Depends},
-         ${php:Depends},
-	 ${php-recode:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends},
-	     ${php-recode:Pre-Depends}
-Built-Using: ${php:Built-Using}
-Replaces: ${php-recode:Replaces}
-Breaks: ${php-recode:Breaks}
