## php7.0 7.0.20

=== debian/changelog ===
php7.0 (7.0.20-1~dotdeb+8.2) stable; urgency=medium

  [ Guillaume Plessis ]
  * Patch to fix HOST/PATH ini sections

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 01 Jul 2017 22:31:42 +0000

php7.0 (7.0.20-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.20
  * Patches refresh for 7.0.20

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 08 Jun 2017 22:14:16 +0000

php7.0 (7.0.19-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.19
  * Patches refresh for 7.0.19

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 12 May 2017 17:15:08 +0000
