## php7.0 7.0.22

=== debian/changelog ===
php7.0 (7.0.22-0ubuntu0.17.04.1) zesty-security; urgency=medium

  * New upstream release (7.0.22)
    - LP: #1709489
  * Drop:
    - d/p/0048-Merge-OpenSSL-1.1.0-support-from-PHP-7.1-branch.patch
      [ Fixed upstream in 7.0.19 ]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 08 Aug 2017 15:03:30 -0700

php7.0 (7.0.18-0ubuntu0.17.04.1) zesty; urgency=medium

  * New upstream release 7.0.18
    - LP: #1686237
    - LP: #1674892
    - Refresh patches for new upstream release
  * Drop:
    - debian/patches/0050-Fix-pdo_pgsql.patch: Fixed #73959 - lastInsertId
      fails to throw an exception in pdsql.  Thanks to andrewnester
      <andrew.nester.dev@gmail.com>.  Closes LP #1658289.
      [ Fixed upstream in 7.0.16 ]
    - SECURITY REGRESSION: large mysql requests broken (LP #1668017)
      + debian/patches/fix_74021.patch: fix fetch_array with more than
        MEDIUMBLOB in ext/mysqlnd/mysqlnd_wireprotocol.c, added tests to
        ext/mysqli/tests/bug73800.phpt, ext/mysqli/tests/bug74021.phpt.
      [ Fixed upstream in 7.0.17 ]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 26 Apr 2017 16:59:48 -0700
