=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php7.0
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Build-Depends: apache2-dev (>= 2.4),
@@ -11,7 +12,7 @@
                chrpath,
                debhelper (>= 9),
                default-libmysqlclient-dev | libmysqlclient-dev,
-               default-mysql-server | mysql-server | virtual-mysql-server <!nocheck>,
+               default-mysql-server | mysql-server | virtual-mysql-server,
                dh-apache2,
                dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
                dpkg-dev (>= 1.16.1~),
@@ -74,8 +75,8 @@
 Build-Conflicts: bind-dev,
                  libxmlrpc-core-c3-dev
 Standards-Version: 3.9.7
-Vcs-Git: https://gitlab.sury.org/pkg-php/php.git
-Vcs-Browser: https://gitlab.sury.org/pkg-php/php
+Vcs-Git: https://anonscm.debian.org/git/pkg-php/php.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php.git
 Homepage: http://www.php.net/
 
 Package: libapache2-mod-php7.0
@@ -221,8 +222,8 @@
          ${perl:Depends}
 Conflicts: ${libtool:Conflicts}
 Architecture: any
-Recommends: dh-php,
-            pkg-php-tools
+Recommends: pkg-php-tools
+Suggests: dh-php
 Description: Files for PHP7.0 module development
  This package provides the files from the PHP7.0 source needed for compiling
  additional modules.
@@ -240,7 +241,6 @@
          php7.0-common (= ${binary:Version}),
          php7.0-json,
          php7.0-opcache,
-         procps,
          tzdata,
          ucf,
          ${misc:Depends},
@@ -295,29 +295,6 @@
  This package is a transitional dummy package and can be safely
  removed.
 
-Package: php7.0-intl
-Architecture: any
-Depends: php-common (>= 1:35),
-         ucf,
-         ${misc:Depends},
-         ${php-intl:Depends},
-         ${php:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends},
-             ${php-intl:Pre-Depends}
-Built-Using: ${php:Built-Using}
-Replaces: ${php-intl:Replaces}
-Breaks: ${php-intl:Breaks}
-Conflicts: ${php-intl:Conflicts}
-Provides: ${php-intl:Provides}
-Recommends: ${php-intl:Recommends}
-Description: Internationalisation module for PHP
- This package provides the Internationalisation module(s) for PHP.
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
- for web development and can be embedded into HTML.
-
 Package: php7.0-odbc
 Architecture: any
 Depends: php-common (>= 1:35),
@@ -333,7 +310,6 @@
 Breaks: ${php-odbc:Breaks}
 Conflicts: ${php-odbc:Conflicts}
 Provides: ${php-odbc:Provides}
-Recommends: ${php-odbc:Recommends}
 Description: ODBC module for PHP
  This package provides the ODBC module(s) for PHP.
  .
@@ -353,3 +329,25 @@
              ${php-readline:Pre-Depends}
 Built-Using: ${php:Built-Using}
 Replaces: ${php-readline:Replaces}
+Breaks: ${php-readline:Breaks}
+Conflicts: ${php-readline:Conflicts}
+Provides: ${php-readline:Provides}
+Description: readline module for PHP
+ This package provides the readline module(s) for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
+Package: php7.0-recode
+Architecture: any
+Depends: php-common (>= 1:35),
+         ucf,
+         ${misc:Depends},
+         ${php-recode:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+             ${php-recode:Pre-Depends}
+Built-Using: ${php:Built-Using}
+Replaces: ${php-recode:Replaces}
