## php7.0 7.0.23

=== debian/changelog ===
php7.0 (7.0.23-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.23
  * Patches refresh for 7.0.23

 -- Guillaume Plessis <gui@dotdeb.org>  Wed, 06 Sep 2017 19:12:44 +0000

php7.0 (7.0.22-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 7.0.22
  * Patches refresh for 7.0.22

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 03 Aug 2017 18:14:54 +0000
