## php7.0 7.0.24

=== debian/changelog ===
php7.0 (7.0.24-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.24

 -- Guillaume Plessis <gui@dotdeb.org>  Sun, 08 Oct 2017 22:38:49 +0000
