## php7.0 7.0.26

=== debian/changelog ===
php7.0 (7.0.26-1~dotdeb+8.2) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * Fixed bug #75573

 -- Guillaume Plessis <gui@dotdeb.org>  Mon,  4 Dec 2017 19:52:42 +0000

php7.0 (7.0.26-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.26

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 24 Nov 2017 16:44:34 +0000
