## php7.0 7.0.30

=== debian/changelog ===
php7.0 (7.0.30-1~dotdeb+8.1) oldstable; urgency=medium

  [ Guillaume Plessis ]
  * New upstream version 7.0.30

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 26 Apr 2018 15:32:34 +0000
